@charset "utf-8";
/* CSS Document */
html{
font-family: 'Open Sans', sans-serif;
}

h1{
	font-style: italic;
	font-size: 4em;
	color: #242424;
}

h2{
	font-style: italic;
	font-size: 1.7em;
	color: #242424;
}
h3{	
	font-size: 1.4em;
	color: #242424;
}
p{
	font-size: 1.5em;
	color: #4a4a4a;
}

a{
	font-family: 'Open Sans', sans-serif;
	font-weight: bolder;
	text-decoration: none;
	color: black;	
	text-align: center;

}
ul{
	display:flex;
	flex-direction:row;
	justify-content:space-evenly;
	list-style: none;
	width:100%;
	padding: 0;

}
ul li:hover{
	transform:scale(1.1);
	text-decoration: none;
}

header{
	margin-top: 5%;
}

.logcon{
	margin-left: 10%;
}

.logomain{
	max-width: 600px;
}

@media (max-width: 900px) {

.mbar{
	width: 55px;
}
}
